body {
	margin: 0;
	font-family: "Hiragino Kaku Gothic ProN", sans-serif;
}

header {
	display: block;
	background-color: black;
	background-size: cover;
	width: 100%;
	height: 80px;
	box-sizing: border-box;
	color: aliceblue;
}

.header-right {
	float: right;
	padding: 20px;
}

.header-left {
	float: left;
	padding: 10px;
}

.container {
	background-color: black;
}

.btn-wrapper {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.start {
	font-size: 50px;
	margin: 0 30px;
	margin: px;
	padding: 80px;
	border-radius: 30%;
	background-color: black;
	color: aliceblue;
}

.button {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.finish {
	font-size: 50px;
	margin: 0 30px;
	padding: 80px;
	border-radius: 30%;
	background-color:
}

.login-wrapp {
	padding: 30px 0 200px 0;
	background-image:
		url(http://gahag.net/img/201512/24s/gahag-0039659362-1.jpg);
	background-size: cover;
	text-align: center;
}

.workout span {
	color: #000000
}

.workout {
	font-size: 100px;
	color: black;
}

.fa-running {
	display: inline-block
}

a {
	color: azure;
	font-size: 40px;
	text-decoration: none;
}

.header-right a {
	color: deeppink;
	font-size: 30px;
	text-decoration: none;
}

.header-left a {
	color: deeppink;
	font-size: 40px;
	text-decoration: none;
	p
	{
	background-color
	:
	black;
}

.timer {
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	background-color: rgba(0, 0, 255, 0.46);
	font-size: 30px;
	padding-top: 0;
}

.time {
	font-size: 50px;
	padding: 10px;
	margin: 15px;
}

.submit {
	margin: 15px;
	font-size: 50px;
}